Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.wazapin.com/v1/commerce/analytics/summary
const options = {method: 'GET'}; fetch('https://api.wazapin.com/v1/commerce/analytics/summary', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.wazapin.com/v1/commerce/analytics/summary" response = requests.get(url) print(response.text)
{ "abandoned_carts_count": 123, "active_carts_count": 123, "booking_upcoming_7d": [ { "delivery_date": "<string>", "order_id": "<string>", "order_no": "<string>", "status": "<string>", "customer_name": "<string>", "delivery_timeslot": "<string>" } ], "booking_upcoming_count": 123, "gmv_30d": 123, "gmv_7d": 123, "gmv_today": 123, "orders_by_status": {}, "orders_today": 123, "paid_count": 123, "pending_delivery_count": 123, "pending_payment_count": 123, "top_products": [ { "product_id": "<string>", "revenue": 123, "title": "<string>", "units": 123 } ] }
{ "error": { "code": "<string>", "message": "<string>", "details": [ { "message": "<string>", "code": "<string>", "field": "<string>", "location": "<string>" } ], "request_id": "<string>" } }
OK
Show child attributes